<!DOCTYPE html>
<html lang="en" dir="ltr">

  <head>
    <meta charset="utf-8">
    <title>My Weather App</title>
    <link rel="stylesheet" href="css/master.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="script/index.js"></script>
  </head>

  <body>
    <header>
      My Weather App
    </header>
    <section id="weather-container">
      <p>Enter City:</p>
      <input type="text" id="location">
      <button type="button" name="enter" id="go-button" onclick="displayTemperature()">Go</button>
      <section id="temperature">
      </section>
    </section>
  </body>

</html>